Guest

Cisco Security

Cisco Security Advisory

Cisco NX-OS Software CLI Arbitrary Command Injection Vulnerability

High
Advisory ID:
cisco-sa-20180620-nx-os-cli-injection
First Published:
2018 June 20 16:00 GMT
Last Updated: 
2018 June 20 16:18 GMT
Version 1.1:
Final
Workarounds:
No workarounds available
CVE-2018-0307
CWE-20
CVSS Score:
Base 8.2Click Icon to Copy Verbose Score
CVSS:3.0/AV:L/AC:L/PR:H/UI:N/S:C/C:H/I:H/A:H/E:X/RL:X/RC:X
CVE-2018-0307
CWE-20